/*
Theme Name: JupiterX Child
Description: Jupiter X Child Theme
Author: Artbees
Author URI: https://jupiterx.com
Template: jupiterx
Version: 1.0.0
Text Domain: jupiterx-child
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

/* Add your custom CSS codes in assets/less/style.less */


div.sfsi_plus_subscribe_Popinner input[type=email]{
    display: block;
    width: 100% !important;
    padding: 10px 20px !important;
    margin: 0 0 10px !important;
    background: #fff !important;
    border: 1px solid #eeeeee !important;
    border-radius: 3px;
    font-family: "Source Sans Pro", "Source Sans Pro", Sans-serif !important;
    font-weight: 600 !important;
    font-size: 17px !important;
    line-height: 25px !important;
    text-align: left !important;
    color: #55595c;
    outline: none;
    box-shadow: none;
}

div.sfsi_plus_subscribe_Popinner input[type=submit]{
	width: 100%;
	display: block;
	margin: 0 !important;
	padding: .67rem 1.2rem !important;
	background:#232A34 !important;
	border: 1px solid #232A34 !important;
	border-radius: 3px;
	font-family: "Source Sans Pro", "Source Sans Pro", Sans-serif !important;
	font-size: 17px !important;
	line-height: 24px !important;
	font-weight: 600 !important;
	color:#fff !important;
    cursor: pointer;
	transition: background-color 0.3s ease;
}

div.sfsi_plus_subscribe_Popinner input[type=submit]:hover{
    background: #496ffc !important;
    border: 1px solid #496ffc !important;
}

.sfsi_plus_subscription_form_field{
    width: 100%;
}

div.sfsi_plus_subscribe_Popinner{
    background: none !important;
    padding: 0 !important;
}

div.sfsi_plus_subscribe_Popinner form{
    margin: 0 !important;
}

.subscribe-form-sidebar{
    padding: 30px 38px 20px;
    border: 1px solid #e2e2e2;
    text-align: center;
}

.subscribe-form-sidebar .card-title{
    font-size: 27px;
    line-height: 32px;
    margin-bottom: .5em;
}

.subscribe-form-sidebar div.sfsi_plus_subscribe_Popinner input[type=email]{

    background: #f0f0f0 !important;
}

@media (min-width: 768px){
    .subscribe-form-row div.sfsi_plus_subscribe_Popinner form{
        display: flex;
        padding: 0 10px;
    }

    .subscribe-form-row div.sfsi_plus_subscribe_Popinner .sfsi_plus_subscription_form_field{
        width: 63% !important;
    }

    .subscribe-form-row div.sfsi_plus_subscribe_Popinner .sfsi_plus_subscription_form_field:last-of-type{
        width: 37% !important;
        margin-left: 20px !important;
    }

     .subscribe-form-row div.sfsi_plus_subscribe_Popinner input[type=submit]{
        height: 47px;
        padding-left: 5px !important;
        padding-right: 5px !important;
    }
}

.subscribe-widget-form div.sfsi_plus_subscribe_Popinner form{
    display: flex;
}

.subscribe-widget-form div.sfsi_plus_subscribe_Popinner .sfsi_plus_subscription_form_field{
    width: 65% !important;
}

.subscribe-widget-form div.sfsi_plus_subscribe_Popinner .sfsi_plus_subscription_form_field:last-of-type{
    width: 35% !important;
    margin-left: 10px !important;
}

.subscribe-widget-form div.sfsi_plus_subscribe_Popinner input[type=submit]{
    height: 47px;
    padding-left: 5px !important;
    padding-right: 5px !important;
}
